.ca-workspace {
  height: 100%; }
  .ca-workspace__header {
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    flex-direction: row;
    -ms-flex-direction: row;
    background-color: #0090ff;
    font-size: 1.6rem;
    padding-top: 15px;
    padding-bottom: 5px; }
    .ca-workspace__header.ca-workspace__header--thin {
      padding: 13px 5px;
      background: #fafafe; }
      .ca-workspace__header.ca-workspace__header--thin .ca-workspace__title {
        color: #141518; }
        .ca-workspace__header.ca-workspace__header--thin .ca-workspace__title-details {
          color: #afb2b9; }
      .ca-workspace__header.ca-workspace__header--thin + .ca-records-list {
        padding-top: 0; }
        .ca-workspace__header.ca-workspace__header--thin + .ca-records-list .ca-avatar__primary {
          width: 40px;
          height: 40px; }
        .ca-workspace__header.ca-workspace__header--thin + .ca-records-list .ca-record__anchor {
          padding: 8px 0 0 20px; }
  .ca-workspace__title-container {
    flex: 1;
    -ms-flex: 1;
    margin: 0;
    padding: 0;
    text-align: center;
    width: calc( 100% - 92px); }
    .ca-workspace__title-container.ca-workspace__title-container--extended .ca-workspace__title {
      line-height: 20px;
      font-weight: 500; }
  .ca-workspace__title {
    font-size: 16px;
    margin: 0;
    line-height: 40px;
    color: #ffffff;
    font-weight: 600; }
  .ca-workspace__title-details {
    color: #ffffff;
    font-size: 12px;
    font-weight: 500; }
  .ca-workspace__control {
    padding: 0 8px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .ca-workspace__control:last-child {
      padding-right: 6px; }
    .ca-workspace__control .ca-button--aligned {
      line-height: 40px; }
    .ca-workspace__control .ca-button.ca-button--link {
      font-size: 14px;
      font-weight: 500; }
  .ca-workspace__content {
    height: calc(100% - 60px);
    background-color: #ffffff; }
    .ca-workspace__content--empty {
      padding-top: 47px;
      min-height: 180px;
      text-align: center;
      color: rgba(0, 0, 0, 0.4);
      font-size: 12px;
      font-weight: 500; }
      .ca-workspace__content--empty p {
        margin: 0 0 5px; }
      .ca-workspace__content--empty strong {
        color: #141518;
        font-weight: 500;
        font-size: 14px; }
      .ca-workspace__content--empty img {
        margin-bottom: 10px;
        margin-top: 29px; }
  .ca-workspace__content-message {
    color: rgba(0, 0, 0, 0.4); }
  .ca-workspace__header .icon-close:before,
  .ca-workspace__header .icon-new-message:before,
  .ca-workspace__header .icon-back:before,
  .ca-workspace__header .icon-more-options:before {
    color: #ffffff; }
  .ca-workspace__header .icon-close {
    font-size: 16px; }
  .ca-workspace .icon-new-message {
    font-size: 18px; }
  .ca-workspace .icon-more-options {
    margin-top: -4px;
    margin-right: 4px; }
.ca-chat__input {
  width: 100%;
  padding: 10px;
  border: none;
  border-top: 1px solid #fafafe;
  font-size: 14px; }
  .ca-chat__input.ca-chat__input--hidden {
    display: none; }

.ca-chat__message-info {
  text-align: center;
  font-size: 11px;
  font-weight: 500;
  color: #afb2b9;
  text-transform: none; }

.ca-chat__toolbar {
  display: flex;
  height: 40px;
  padding: 0 15px;
  align-items: center;
  justify-content: space-between; }
  .ca-chat__toolbar .icon-gif {
    padding-left: 0; }
  .ca-chat__toolbar .mCSB_dragger_bar,
  .ca-chat__toolbar .mCSB_draggerRail {
    display: none; }

.ca-chat__send {
  font-weight: 400;
  font-size: 13px;
  width: 60px;
  display: block;
  background-color: rgba(0, 144, 255, 0.5); }
  .ca-chat__send.ca-button.ca-button--primary[disabled] {
    background-color: rgba(0, 144, 255, 0.5);
    color: #ffffff;
    cursor: default; }
  .ca-chat__send.ca-button.ca-button--primary {
    padding: 8px 10px 7px;
    cursor: pointer; }

.ca-chat__toolbar-options {
  display: flex;
  align-items: center; }
  .ca-chat__toolbar-options button.ca-icon {
    padding: 0; }

.ca-chat__message-img {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  margin-right: 10px; }

.ca-chat__messages-chunk {
  position: relative;
  padding: 0 16px 13px 14px; }
  .ca-chat__messages-chunk:first-child {
    padding-top: 25px; }

.ca-chat__user-info {
  padding-left: 4px;
  padding-bottom: 14px;
  position: relative; }
  .ca-chat__user-info.ca-online-status:after {
    bottom: 0;
    left: 23px; }

.ca-chat__messages-time {
  font-weight: 500;
  font-size: 12px;
  padding-top: 8px;
  color: #afb2b9; }
  .ca-chat__messages-time .ca-tooltip {
    display: inline-block;
    min-width: 60px; }

.ca-chat__remove_message {
  display: none;
  position: absolute;
  top: 0;
  right: 0; }

.ca-chat__message {
  position: relative;
  font-size: 14px; }
  .ca-chat__message:hover .ca-chat__remove_message {
    display: inline-block; }
  .ca-chat__message--companion .ca-chat__message-text {
    background-color: #f6f7fd; }
  .ca-chat__message--companion .ca-chat__message-text {
    border-top-right-radius: 15px; }
  .ca-chat__message--mine {
    margin-left: 10px; }
    .ca-chat__message--mine .ca-chat__message-text {
      background: linear-gradient(to right, #0090ff, #00b6ff);
      color: #ffffff;
      border-top-left-radius: 15px; }
      .ca-chat__message--mine .ca-chat__message-text .ca-chat__messages-time {
        color: rgba(255, 255, 255, 0.8); }

.ca-chat .ca-chat__remove_message button.ca-icon:before {
  background-color: transparent;
  color: #ffffff; }
  .ca-chat .ca-chat__remove_message button.ca-icon:before:hover {
    color: #ffffff; }

.ca-chat__message-text {
  margin: 0 0 5px;
  padding: 13px 11px;
  white-space: pre-wrap;
  overflow-wrap: break-word; }

.ca-chat__message-attachment-media {
  border-radius: 3px;
  margin-bottom: 5px; }

.ca-chat__edit-area {
  border-top: 1px solid #f4f4f8;
  box-shadow: 0 7px 31px rgba(0, 0, 0, 0.1);
  max-height: 100%;
  display: flex;
  flex-direction: column; }

.ca-chat__media-preview {
  padding: 20px 20px 0 20px;
  text-align: center;
  overflow: auto; }

.ca-chat__preloaded-media {
  position: relative; }

.ca-chat__member-name {
  font-weight: 600;
  font-size: 14px;
  color: #141518;
  position: relative; }
  .ca-chat__member-name.ca-online-status:after {
    margin: 0;
    right: -15px;
    bottom: 4px; }

.ca-chat__media-loader {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.8);
  color: rgba(244, 244, 248, 0.4);
  min-height: 70px; }
  .ca-chat__media-loader .ca-loader {
    margin-top: -20px; }

.ca-chat__attachments {
  max-height: 200px;
  overflow-y: auto;
  display: flex;
  flex-direction: row; }

.ca-chat__attachment-preview {
  max-height: 100px; }

.ca-chat__message-attachment {
  max-width: 300px;
  overflow: hidden;
  text-align: center; }
  .ca-chat__message-attachment img {
    max-width: 100%; }
  .ca-chat__message-attachment + .ca-chat__messages-time {
    margin-bottom: 10px; }
    .ca-chat__message-attachment + .ca-chat__messages-time .ca-chat__delete-message:hover {
      color: #141518 !important; }

.ca-chat__delete-message:hover {
  color: rgba(255, 255, 255, 0.8); }

.ca-chat__info-container .ca-tooltip {
  display: block; }

.ca-workspace .btn-chat-back {
  font-size: 15px;
  border-radius: 3px;
  padding: 3px;
  margin-left: 9px;
  margin-top: -3px; }

.ca-workspace .icon-upload-media:before,
.ca-workspace .icon-conversation:before {
  color: #d7d8dc; }

.ca-workspace .ca-button.ca-icon {
  font-size: 23px; }
  .ca-workspace .ca-button.ca-icon.ca-button--upload {
    padding-top: 7px; }

.ca-workspace .ca-icon-gif {
  padding-left: 2px; }
.expandable-input {
  max-height: 100px;
  overflow-y: auto;
  padding: 14px 15px 10px 15px;
  font-size: 14px;
  color: #6d737f;
  overflow-wrap: break-word;
  position: relative;
  min-height: 40px;
  line-height: 16px;
  -webkit-user-select: text;
  user-select: text; }
  .expandable-input:focus {
    outline: none; }
  .expandable-input:empty:after {
    content: attr(placeholder);
    color: #afb2b9; }
.ca-options-header-preserve-btn {
  display: inline-block;
  width: 30px; }
